# Interface ErrorEvent

interface ErrorEvent {
error: any;
message: string;
target: WebSocket.WebSocket;
type: string;
}

- Defined in node_modules/@types/ws/index.d.ts:289

#####
Index

### Properties

error
message
target
type

## Properties

### error

error: any

- Defined in node_modules/@types/ws/index.d.ts:290

### message

message: string

- Defined in node_modules/@types/ws/index.d.ts:291

### target

target: WebSocket.WebSocket

- Defined in node_modules/@types/ws/index.d.ts:293

### type

type: string

- Defined in node_modules/@types/ws/index.d.ts:292